MediaWiki:Common.css: Revision history

From Stolwiki
Jump to navigationJump to search

Diff selection: Mark the radio buttons of the revisions to compare and hit enter or the button at the bottom.
Legend: (cur) = difference with latest revision, (prev) = difference with preceding revision, m = minor edit.

17 January 2024

  • curprev 14:1514:15, 17 January 2024Mike Stollery talk contribs 2,283 bytes +2,283 Created page with "→‎CSS placed here will be applied to all skins: #holidays_title { font-family: Arial, Verdana, sans-serif; font-size: 18pt; color: black; float: center; text-align: center; } #holidays_links { font-family: Arial, Verdana, sans-serif; font-size: 12pt; color: black; float: center; text-align: center; } #holidays_table { display: table; width: 500px; font-family: Arial, Verdana, sans-serif; text-align: left; vertical-align: top; backg..."